Subject: RE: [DNA] Definition of "Link Up" and "Link Down" events?

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 25 May 2005 18:58:07 +0300

'communicating IP packets' may be a problem for a lower layer that may
have no clue when it becomes capable of passing IP packets, or when it
stops being capable of doing it. RFC 2863 avoids this rat hole by using
the term 'passing packets' in the definition of the ifOperStatus object
and then defines LinkUp and LinkDown traps in terms of transition to and
from ifOperStatus = Up

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> 
> Link Down
>       An event provided by the link layer that signifies a 
> state change
>       associated with the interface no longer being capable of
>       communicating IP packets.
> 
> Link Up
>       An event provided by the link layer that signifies a 
> state change
>       associated with the interface becoming capable of communicating
>       IP packets.
> 
> Brett.
>